Bug 853504 - [abrt] tracker-0.14.1-1.fc17: _int_free: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: _int_free: Process /usr/libexec/tracker-extract...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:17dd59f43f74f00e68d3d5d325e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-31 14:37 EDT by Muhammet Kara
Modified: 2013-07-31 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:06:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (16.90 KB, text/plain)
2012-08-31 14:37 EDT, Muhammet Kara
no flags Details
File: build_ids (6.53 KB, text/plain)
2012-08-31 14:37 EDT, Muhammet Kara
no flags Details
File: backtrace (90.40 KB, text/plain)
2012-08-31 14:37 EDT, Muhammet Kara
no flags Details
File: maps (80.44 KB, text/plain)
2012-08-31 14:37 EDT, Muhammet Kara
no flags Details

  None (edit)
Description Muhammet Kara 2012-08-31 14:37:05 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: _int_free
executable:     /usr/libexec/tracker-extract
kernel:         3.5.2-1.fc17.x86_64
pid:            1762
pwd:            /
remote_result:  837905
time:           Cum 31 Ağu 2012 21:19:44 EEST
uid:            1000

backtrace:      Text file, 92574 bytes
build_ids:      Text file, 6683 bytes
dso_list:       Text file, 17309 bytes
maps:           Text file, 82367 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/kara/2

core_backtrace:
:61e097b3bb0aa9f19ed915d3848285fa293df288 0x7b571 _int_free libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x4d37f g_free libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0xd9b8f - libgio-2.0.so.0 -
:c6d63050de28819bfdd8fa80036dff1a36179b65 0x15f15 tracker_file_get_size libtracker-common.so.0 -
:089538c0de89b7166d1eba2e1e8af58bc8947d90 0x2153 tracker_extract_get_metadata libextract-png.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47dc2 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-QTm8bWT3dQ,guid=c4b151376e191dbcfc69a58e00000024
:XDG_RUNTIME_DIR=/run/user/kara
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/kara/keyring-VdATNj/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1055,unix/unix:/tmp/.ICE-unix/1055
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/kara/keyring-VdATNj/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-QTm8bWT3dQ,guid=c4b151376e191dbcfc69a58e00000024
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-kara-zFT4wI/database
:USER=kara
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1049
:SHLVL=1
:PWD=/home/kara
:GDM_LANG=tr_TR.utf8
:GNOME_KEYRING_CONTROL=/run/user/kara/keyring-VdATNj
:LANG=tr_TR.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=kara
:HOME=/home/kara

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2073612288           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30954                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2073612288           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30954                30954                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[351147]
:pos:	0
:flags:	02004002
:7:anon_inode:inotify
:pos:	0
:flags:	02004000
:8:/home/kara/.local/share/tracker/tracker-extract.log
:pos:	157360
:flags:	0102001
:9:socket:[351151]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:pipe:[382780]
:pos:	0
:flags:	02000001
:12:socket:[351153]
:pos:	0
:flags:	02004002
:13:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:14:pipe:[386090]
:pos:	0
:flags:	02000001
:15:pipe:[386089]
:pos:	0
:flags:	02000001
:16:pipe:[382777]
:pos:	0
:flags:	02000001
:17:socket:[349708]
:pos:	0
:flags:	04002
:18:socket:[349709]
:pos:	0
:flags:	04002
:19:pipe:[386091]
:pos:	0
:flags:	02000001
:20:pipe:[382778]
:pos:	0
:flags:	02000001
:21:pipe:[382780]
:pos:	0
:flags:	02000001
:22:pipe:[382779]
:pos:	0
:flags:	02000001

var_log_messages:
:Aug 26 15:04:30 core kernel: [  502.886394] tracker-extract[2154]: segfault at ffffffffffff55f0 ip 000000312227b063 sp 00007fff114b4850 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 26 15:04:31 core abrt[2168]: Saved core dump of pid 2154 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-26-15:04:30-2154 (111980544 bytes)
:Aug 26 15:04:31 core kernel: [  504.189900] tracker-extract[2172]: segfault at 3123b956d0 ip 000000312227b04d sp 00007fffaf553ae0 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 26 15:04:31 core abrt[2186]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Aug 26 15:05:05 core kernel: [  538.008285] tracker-extract[2193]: segfault at 60 ip 000000313b27716c sp 00007fff26664820 error 4 in libgstreamer-0.10.so.0.30.0[313b200000+dd000]
:Aug 26 15:05:06 core abrt[2284]: Saved core dump of pid 2193 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-26-15:05:05-2193 (183668736 bytes)
:Aug 31 18:24:05 core kernel: [  544.862225] tracker-extract[1915]: segfault at 27687a0 ip 000000312227b04d sp 00007fffdf314770 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 31 18:24:05 core abrt[1929]: Saved core dump of pid 1915 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-31-18:24:05-1915 (111984640 bytes)
:Aug 31 18:24:06 core kernel: [  546.385390] tracker-extract[1933]: segfault at 312457f2c0 ip 000000312227b04d sp 00007fff7fabcd20 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 31 18:24:06 core abrt[1955]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Aug 31 21:19:44 core kernel: [  507.577643] tracker-extract[1762]: segfault at 9 ip 000000312227b571 sp 00007fffa66e7590 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 31 21:19:45 core abrt[1904]: Saved core dump of pid 1762 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-08-31-21:19:44-1762 (227373056 bytes)
:Aug 31 21:19:46 core kernel: [  509.249993] tracker-extract[1915]: segfault at 18 ip 000000312227b06b sp 00007fffb8da4a90 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 31 21:19:46 core abrt[1930]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
:Aug 31 21:19:46 core kernel: [  509.867629] tracker-extract[1932]: segfault at 3124506160 ip 000000312227b04d sp 00007fff4bcee9a0 error 4 in libc-2.15.so[3122200000+1ab000]
:Aug 31 21:19:46 core abrt[1946]: Not dumping repeating crash in '/usr/libexec/tracker-extract'
Comment 1 Muhammet Kara 2012-08-31 14:37:10 EDT
Created attachment 608603 [details]
File: dso_list
Comment 2 Muhammet Kara 2012-08-31 14:37:12 EDT
Created attachment 608604 [details]
File: build_ids
Comment 3 Muhammet Kara 2012-08-31 14:37:15 EDT
Created attachment 608605 [details]
File: backtrace
Comment 4 Muhammet Kara 2012-08-31 14:37:19 EDT
Created attachment 608606 [details]
File: maps
Comment 5 Fedora End Of Life 2013-07-03 17:44:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 19:06:17 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.